LFR-FSW - Bug #173

perte TM_LFR_HK observé sur plusieurs tests
17/06/2014 01:49 PM - Veronique bouzid

Status: Closed Start date: 17/06/2014
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

A nouveau, sur ce test j ai observé la perte de 2 TM_LFR_HK

11:02:08.451513, TM_LFR_HK, PACKET_ID=0xcc4, DESTINATION_ID: GROUND = 0, SEQUENCE_CNT=115
11:02:10.451886, TM_LFR_HK, PACKET_ID=0xcc4, DESTINATION_ID: GROUND = 0, SEQUENCE_CNT=117

11:02:43.436089, TM_LFR_HK, PACKET_ID=0xcc4, DESTINATION_ID: GROUND = 0, SEQUENCE_CNT=150
11:02:45.436333, TM_LFR_HK, PACKET_ID=0xcc4, DESTINATION_ID: GROUND = 0, SEQUENCE_CNT=152

--> A SURVEILLER.

Contexte:

LPPMON: Version=0.2.2 Branch=default Changeset=835955994d5f

Carte mini-LFR: LFR-172200 dev V1.0; No série lll (sans connecteurs sub-click)
Vhdl: mini-lfr_0.1.16

Brique Star-Dundee S/N 46120065

Soft:1.0.0.10 (variante sur carte finale)

TEST CASE = SVS-0019

Related issues:
Related to Bug #87: Perte d'un TM_LFR_HK Closed 12/03/2014

History

#1 - 03/07/2014 11:15 AM - bruno katra
- Subject changed from perte TM_LFR_HK observé sur SVS-0019 to perte TM_LFR_HK observé sur plusieurs tests

#2 - 21/06/2018 01:41 PM - Veronique bouzid

- Status changed from New to Closed
